@charset "UTF-8";
/* CSS Document */

#conteneur {
width:1024px;
height:768px;
margin: 0 auto;
position: relative;
background-image:url(images/genesisx.jpg);
}

#contenu {
	width:1024px;
	height:580px;
	position:relative;
	float:left;
	margin-left:0px;
	margin-top:153px;}
	
#menu {
	width:600px;
	height:50px;
	position:relative;
	float:left;
	margin-left:0px;
	margin-top:-620px;
	font-family:Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size:12px;
	letter-spacing:0.1em;}
	
#menu2 {
	width:200px;
	height:50px;
	position:relative;
	float:left;
	margin-left:900px;
	margin-top:-620px;
	font-family:Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size:12px;
	letter-spacing:0.1em;}
	
#menubas {
	width:600px;
	height:50px;
	position:relative;
	float:left;
	margin-left:460px;
	margin-top:10px;
	font-family:Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size:12px;
	letter-spacing:0.1em;}	
	
	#faq {
	width:1020px;
	height:570px;
	position:relative;
	float:left;
	margin-left:0px;
	margin-top:0px;
	font-family:Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size:12px;
	letter-spacing:0.1em;}